.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.748047;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls17{letter-spacing:-0.212424px;}
.ls1d{letter-spacing:-0.128256px;}
.ls24{letter-spacing:-0.096192px;}
.ls1a{letter-spacing:-0.068136px;}
.ls11{letter-spacing:-0.064128px;}
.ls1e{letter-spacing:-0.060120px;}
.ls21{letter-spacing:-0.048096px;}
.ls15{letter-spacing:-0.044088px;}
.ls14{letter-spacing:-0.040080px;}
.ls1b{letter-spacing:-0.036072px;}
.ls1f{letter-spacing:-0.032064px;}
.lsc{letter-spacing:-0.028056px;}
.ls26{letter-spacing:-0.024048px;}
.ls9{letter-spacing:-0.024000px;}
.ls19{letter-spacing:-0.020040px;}
.ls2{letter-spacing:-0.019200px;}
.lsd{letter-spacing:-0.016032px;}
.ls13{letter-spacing:-0.014400px;}
.ls16{letter-spacing:-0.012024px;}
.ls1{letter-spacing:-0.009600px;}
.lse{letter-spacing:-0.008016px;}
.ls12{letter-spacing:-0.004800px;}
.ls5{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.004008px;}
.ls20{letter-spacing:0.004800px;}
.ls8{letter-spacing:0.008016px;}
.lsb{letter-spacing:0.012024px;}
.ls4{letter-spacing:0.016032px;}
.ls6{letter-spacing:0.020040px;}
.ls1c{letter-spacing:0.024048px;}
.ls18{letter-spacing:0.028056px;}
.lsf{letter-spacing:0.032064px;}
.ls27{letter-spacing:0.040080px;}
.lsa{letter-spacing:0.044088px;}
.ls22{letter-spacing:0.048096px;}
.ls7{letter-spacing:0.056112px;}
.ls23{letter-spacing:0.064128px;}
.ls25{letter-spacing:0.096192px;}
.ls10{letter-spacing:7.999200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-0.356712px;}
.ws16{word-spacing:-0.320640px;}
.ws18{word-spacing:-0.128256px;}
.ws14{word-spacing:-0.116232px;}
.ws2f{word-spacing:-0.112224px;}
.ws13{word-spacing:-0.108216px;}
.ws9{word-spacing:-0.100200px;}
.ws19{word-spacing:-0.096192px;}
.ws12{word-spacing:-0.092184px;}
.ws17{word-spacing:-0.088176px;}
.ws2b{word-spacing:-0.080160px;}
.ws27{word-spacing:-0.076152px;}
.ws15{word-spacing:-0.068136px;}
.ws2a{word-spacing:-0.060120px;}
.ws31{word-spacing:-0.036072px;}
.ws1a{word-spacing:-0.032064px;}
.ws29{word-spacing:-0.028056px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.115200px;}
.ws1b{word-spacing:0.120000px;}
.ws2{word-spacing:0.124800px;}
.wsc{word-spacing:2.008008px;}
.wsb{word-spacing:2.304600px;}
.wse{word-spacing:4.456896px;}
.ws11{word-spacing:4.701384px;}
.ws10{word-spacing:4.705392px;}
.wsd{word-spacing:6.136248px;}
.ws6{word-spacing:7.106184px;}
.ws7{word-spacing:10.208376px;}
.ws1{word-spacing:10.752000px;}
.ws8{word-spacing:11.190336px;}
.ws30{word-spacing:12.905760px;}
.wsf{word-spacing:13.102152px;}
.ws2e{word-spacing:15.154248px;}
.ws4{word-spacing:15.258456px;}
.ws5{word-spacing:24.380664px;}
.ws4e{word-spacing:58.184136px;}
.ws4f{word-spacing:58.236240px;}
.ws43{word-spacing:67.342416px;}
.ws48{word-spacing:68.264256px;}
.ws4b{word-spacing:68.276280px;}
.ws45{word-spacing:68.304336px;}
.ws44{word-spacing:70.709136px;}
.ws4a{word-spacing:70.721160px;}
.ws47{word-spacing:70.729176px;}
.ws4d{word-spacing:70.733184px;}
.ws50{word-spacing:70.737192px;}
.ws3f{word-spacing:75.037776px;}
.ws37{word-spacing:80.504688px;}
.ws4c{word-spacing:81.727128px;}
.ws41{word-spacing:81.983640px;}
.ws3b{word-spacing:85.811280px;}
.ws3e{word-spacing:85.819296px;}
.ws39{word-spacing:88.244136px;}
.ws36{word-spacing:88.248144px;}
.ws3a{word-spacing:88.701048px;}
.ws42{word-spacing:88.709064px;}
.ws35{word-spacing:95.422464px;}
.ws49{word-spacing:96.600816px;}
.ws51{word-spacing:96.604824px;}
.ws46{word-spacing:96.612840px;}
.ws52{word-spacing:96.632880px;}
.ws54{word-spacing:106.436448px;}
.ws3d{word-spacing:107.650872px;}
.ws40{word-spacing:107.662896px;}
.ws38{word-spacing:107.666904px;}
.ws3c{word-spacing:108.853272px;}
.ws53{word-spacing:108.893352px;}
.ws22{word-spacing:129.726936px;}
.ws23{word-spacing:130.676832px;}
.ws1f{word-spacing:130.684848px;}
.ws1e{word-spacing:131.911296px;}
.ws20{word-spacing:131.919312px;}
.ws1c{word-spacing:131.947368px;}
.ws26{word-spacing:131.967408px;}
.ws21{word-spacing:133.109688px;}
.ws1d{word-spacing:133.819104px;}
.ws25{word-spacing:135.233928px;}
.ws24{word-spacing:139.831104px;}
.ws28{word-spacing:161.173704px;}
.ws2d{word-spacing:209.878920px;}
.ws33{word-spacing:322.495704px;}
.ws32{word-spacing:324.395496px;}
.ws2c{word-spacing:326.828352px;}
.ws34{word-spacing:344.271168px;}
._1e{margin-left:-344.408160px;}
._16{margin-left:-326.884224px;}
._1c{margin-left:-324.472488px;}
._17{margin-left:-210.618048px;}
._f{margin-left:-161.780904px;}
._10{margin-left:-152.985360px;}
._44{margin-left:-82.083840px;}
._50{margin-left:-53.237808px;}
._2d{margin-left:-49.683864px;}
._2e{margin-left:-48.478080px;}
._41{margin-left:-47.049464px;}
._5d{margin-left:-45.585328px;}
._62{margin-left:-41.518128px;}
._26{margin-left:-39.358544px;}
._60{margin-left:-38.160632px;}
._52{margin-left:-36.239416px;}
._2f{margin-left:-35.039352px;}
._38{margin-left:-33.838592px;}
._21{margin-left:-31.679424px;}
._33{margin-left:-29.761736px;}
._39{margin-left:-28.318968px;}
._1f{margin-left:-26.877728px;}
._3a{margin-left:-25.193504px;}
._51{margin-left:-23.753360px;}
._25{margin-left:-21.839664px;}
._3b{margin-left:-19.910736px;}
._27{margin-left:-18.242080px;}
._30{margin-left:-16.611920px;}
._3f{margin-left:-15.110016px;}
._24{margin-left:-13.439184px;}
._2b{margin-left:-11.282272px;}
._36{margin-left:-9.601448px;}
._28{margin-left:-8.110640px;}
._23{margin-left:-6.476800px;}
._2a{margin-left:-4.558656px;}
._32{margin-left:-3.122712px;}
._0{margin-left:-1.042080px;}
._19{width:1.042080px;}
._35{width:2.089448px;}
._42{width:3.602488px;}
._4b{width:5.279872px;}
._2c{width:6.482272px;}
._2{width:8.256480px;}
._3{width:9.597600px;}
._54{width:11.477880px;}
._57{width:13.198592px;}
._46{width:15.111112px;}
._49{width:16.319576px;}
._3e{width:17.992424px;}
._4a{width:19.545056px;}
._20{width:21.603136px;}
._5b{width:23.552272px;}
._29{width:27.119072px;}
._4e{width:28.320464px;}
._56{width:31.635320px;}
._3d{width:33.838696px;}
._47{width:36.239112px;}
._4c{width:38.159688px;}
._63{width:39.281584px;}
._1{width:43.478784px;}
._43{width:45.390984px;}
._45{width:47.282520px;}
._5f{width:49.218736px;}
._61{width:55.917488px;}
._5e{width:58.592480px;}
._d{width:61.946976px;}
._4f{width:69.167760px;}
._53{width:74.333104px;}
._5a{width:75.616120px;}
._48{width:77.311592px;}
._3c{width:81.092064px;}
._37{width:84.012712px;}
._40{width:85.226720px;}
._5c{width:87.733080px;}
._59{width:89.204024px;}
._22{width:90.268160px;}
._34{width:94.345336px;}
._31{width:96.768680px;}
._55{width:98.693416px;}
._58{width:100.089408px;}
._6{width:101.763600px;}
._7{width:102.962904px;}
._4d{width:104.454776px;}
._4{width:114.169200px;}
._8{width:124.080128px;}
._5{width:131.416512px;}
._a{width:136.320856px;}
._11{width:138.796488px;}
._b{width:149.522656px;}
._9{width:159.601600px;}
._13{width:166.362872px;}
._12{width:171.361696px;}
._e{width:191.797312px;}
._14{width:202.320232px;}
._1b{width:227.936472px;}
._c{width:257.524632px;}
._1a{width:295.681264px;}
._15{width:309.121760px;}
._18{width:317.763448px;}
._1d{width:320.159288px;}
.fc1{color:rgb(154,154,154);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:96.000000px;}
.y2c{bottom:75.640501px;}
.y2b{bottom:81.447451px;}
.y0{bottom:99.192810px;}
.y4f{bottom:133.840781px;}
.y4e{bottom:161.958428px;}
.y4d{bottom:190.075919px;}
.y8b{bottom:207.789568px;}
.y4c{bottom:218.193410px;}
.y6f{bottom:235.252699px;}
.y8a{bottom:240.499764px;}
.y4b{bottom:246.310901px;}
.y6e{bottom:263.370190px;}
.y89{bottom:272.460000px;}
.y4a{bottom:274.428548px;}
.y6d{bottom:291.487680px;}
.y49{bottom:302.546039px;}
.y48{bottom:302.547132px;}
.y88{bottom:304.514118px;}
.yb1{bottom:315.105098px;}
.y6c{bottom:319.605327px;}
.y47{bottom:330.664623px;}
.yb0{bottom:336.099608px;}
.y87{bottom:336.568392px;}
.y6b{bottom:347.722818px;}
.yaf{bottom:355.594510px;}
.y46{bottom:358.782114px;}
.y86{bottom:368.528784px;}
.yae{bottom:374.339608px;}
.y6a{bottom:375.840309px;}
.y45{bottom:386.899761px;}
.yad{bottom:393.084862px;}
.y85{bottom:400.583089px;}
.y69{bottom:403.957800px;}
.yac{bottom:411.829960px;}
.y44{bottom:415.017252px;}
.y83{bottom:416.141333px;}
.yab{bottom:430.574902px;}
.y84{bottom:431.793490px;}
.y68{bottom:432.075447px;}
.y43{bottom:443.134742px;}
.yaa{bottom:449.320000px;}
.y67{bottom:460.192938px;}
.y82{bottom:463.847607px;}
.ya9{bottom:468.065098px;}
.y42{bottom:471.252390px;}
.ya8{bottom:486.810196px;}
.y66{bottom:488.310429px;}
.y81{bottom:495.901756px;}
.y41{bottom:499.369880px;}
.ya7{bottom:505.555294px;}
.y7f{bottom:511.460000px;}
.y65{bottom:516.428076px;}
.ya6{bottom:524.300392px;}
.y80{bottom:527.112157px;}
.y40{bottom:527.487371px;}
.ya5{bottom:543.045490px;}
.y64{bottom:544.545567px;}
.y3f{bottom:555.604862px;}
.y7e{bottom:559.166275px;}
.ya4{bottom:561.790588px;}
.y63{bottom:572.663058px;}
.ya3{bottom:580.535686px;}
.y3e{bottom:583.722509px;}
.y7d{bottom:591.126667px;}
.ya2{bottom:599.280784px;}
.y62{bottom:600.780548px;}
.y3d{bottom:611.840000px;}
.ya1{bottom:618.025882px;}
.y7c{bottom:623.180784px;}
.y61{bottom:628.898195px;}
.y52{bottom:631.522353px;}
.ya0{bottom:636.770980px;}
.y3c{bottom:640.520000px;}
.y51{bottom:653.079216px;}
.y7b{bottom:655.234902px;}
.y9f{bottom:655.516078px;}
.y60{bottom:657.015686px;}
.y3b{bottom:668.637647px;}
.y9e{bottom:674.261176px;}
.y50{bottom:681.196863px;}
.y7a{bottom:687.195294px;}
.y5f{bottom:688.226275px;}
.y9d{bottom:693.006275px;}
.y3a{bottom:696.225745px;}
.y9c{bottom:711.751373px;}
.y5e{bottom:717.093725px;}
.y79{bottom:719.249412px;}
.y39{bottom:724.337019px;}
.y9b{bottom:730.496471px;}
.y5d{bottom:745.961176px;}
.y9a{bottom:749.241569px;}
.y78{bottom:751.303529px;}
.y38{bottom:752.448293px;}
.y99{bottom:767.986667px;}
.y5c{bottom:774.922353px;}
.y37{bottom:780.559566px;}
.y77{bottom:783.263922px;}
.y98{bottom:786.731765px;}
.y5b{bottom:803.789960px;}
.y97{bottom:805.476863px;}
.y36{bottom:808.670840px;}
.y75{bottom:815.318195px;}
.y96{bottom:824.221961px;}
.y76{bottom:830.876471px;}
.y5a{bottom:832.657255px;}
.y35{bottom:836.782114px;}
.y95{bottom:842.967059px;}
.y74{bottom:846.528627px;}
.y59{bottom:861.618431px;}
.y94{bottom:861.712157px;}
.y34{bottom:864.937220px;}
.y73{bottom:878.582745px;}
.y93{bottom:880.457255px;}
.y58{bottom:890.486039px;}
.y33{bottom:893.048493px;}
.y92{bottom:899.202353px;}
.y72{bottom:910.636863px;}
.y91{bottom:917.947451px;}
.y57{bottom:919.353333px;}
.y32{bottom:921.159767px;}
.y90{bottom:936.692549px;}
.y71{bottom:942.597255px;}
.y56{bottom:948.314510px;}
.y31{bottom:949.271041px;}
.y8f{bottom:955.437647px;}
.y8e{bottom:974.182745px;}
.y70{bottom:974.651373px;}
.y55{bottom:977.182117px;}
.y30{bottom:977.382315px;}
.y8d{bottom:995.270980px;}
.y2f{bottom:1005.493588px;}
.y54{bottom:1007.642901px;}
.y8c{bottom:1014.016078px;}
.y2e{bottom:1033.604862px;}
.y53{bottom:1034.167059px;}
.y2d{bottom:1062.284706px;}
.y2a{bottom:1091.808235px;}
.y29{bottom:1118.520000px;}
.y25{bottom:1118.913647px;}
.y22{bottom:1118.951137px;}
.y1f{bottom:1118.988627px;}
.y1c{bottom:1119.026118px;}
.y19{bottom:1119.063608px;}
.y16{bottom:1119.101098px;}
.y13{bottom:1119.138588px;}
.y10{bottom:1119.176078px;}
.yd{bottom:1119.213569px;}
.ya{bottom:1119.251059px;}
.y7{bottom:1119.288549px;}
.y4{bottom:1119.326039px;}
.y1{bottom:1119.363529px;}
.y27{bottom:1120.488235px;}
.y24{bottom:1120.525725px;}
.y21{bottom:1120.563216px;}
.y1e{bottom:1120.600706px;}
.y1b{bottom:1120.638196px;}
.y18{bottom:1120.675686px;}
.y15{bottom:1120.713176px;}
.y12{bottom:1120.750667px;}
.yf{bottom:1120.788157px;}
.yc{bottom:1120.825647px;}
.y9{bottom:1120.863137px;}
.y6{bottom:1120.900627px;}
.y3{bottom:1120.938118px;}
.y26{bottom:1122.100314px;}
.y23{bottom:1122.137804px;}
.y20{bottom:1122.175294px;}
.y1d{bottom:1122.212784px;}
.y1a{bottom:1122.250275px;}
.y17{bottom:1122.287765px;}
.y14{bottom:1122.325255px;}
.y11{bottom:1122.362745px;}
.ye{bottom:1122.400235px;}
.yb{bottom:1122.437725px;}
.y8{bottom:1122.475216px;}
.y5{bottom:1122.512706px;}
.y2{bottom:1122.550196px;}
.y28{bottom:1146.637647px;}
.h3{height:27.085313px;}
.h6{height:38.196240px;}
.h7{height:39.238320px;}
.h5{height:45.744000px;}
.h4{height:46.992000px;}
.h2{height:93.984000px;}
.h1{height:999.738562px;}
.h0{height:1237.176471px;}
.w2{width:857.588235px;}
.w1{width:860.712418px;}
.w0{width:956.000000px;}
.x0{left:39.052288px;}
.x2b{left:44.332157px;}
.x2d{left:55.391765px;}
.x2{left:57.641176px;}
.x3{left:59.253255px;}
.x1{left:60.827843px;}
.x2e{left:63.170980px;}
.x34{left:72.449804px;}
.x5{left:78.448235px;}
.x6{left:80.060314px;}
.x4{left:81.634902px;}
.x32{left:98.224314px;}
.x4d{left:101.129804px;}
.x33{left:108.627843px;}
.x8{left:109.677569px;}
.x9{left:111.289647px;}
.x7{left:112.864235px;}
.x37{left:115.376078px;}
.x4c{left:117.156863px;}
.xb{left:130.484627px;}
.xc{left:132.096706px;}
.xa{left:133.671294px;}
.xe{left:151.404157px;}
.xf{left:153.016235px;}
.xd{left:154.590824px;}
.x11{left:172.211216px;}
.x12{left:173.823294px;}
.x10{left:175.397882px;}
.x38{left:182.670980px;}
.x14{left:201.378588px;}
.x15{left:202.990667px;}
.x13{left:204.565255px;}
.x17{left:226.422039px;}
.x18{left:228.034118px;}
.x16{left:229.608706px;}
.x39{left:245.560784px;}
.x3a{left:247.247843px;}
.x1a{left:257.651373px;}
.x1b{left:259.263451px;}
.x19{left:260.838039px;}
.x1d{left:270.135608px;}
.x1e{left:271.747686px;}
.x1c{left:273.322275px;}
.x20{left:290.942667px;}
.x21{left:292.554745px;}
.x1f{left:294.129333px;}
.x3c{left:297.297255px;}
.x3b{left:306.482353px;}
.x23{left:311.862196px;}
.x24{left:313.474275px;}
.x22{left:315.048863px;}
.x26{left:332.669255px;}
.x27{left:334.281333px;}
.x25{left:335.855922px;}
.x28{left:363.748627px;}
.x3d{left:369.372157px;}
.x3e{left:371.059216px;}
.x40{left:426.638431px;}
.x3f{left:435.823529px;}
.x2c{left:470.313573px;}
.x2f{left:488.216078px;}
.x41{left:498.713333px;}
.x42{left:500.400392px;}
.x35{left:535.172549px;}
.x44{left:550.356078px;}
.x43{left:559.541176px;}
.x45{left:622.430980px;}
.x46{left:624.118039px;}
.x31{left:633.678039px;}
.x29{left:638.458039px;}
.x36{left:649.705567px;}
.x2a{left:675.010980px;}
.x47{left:683.352549px;}
.x30{left:693.568627px;}
.x48{left:746.242353px;}
.x49{left:747.929412px;}
.x4b{left:796.198039px;}
.x4a{left:805.383137px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls17{letter-spacing:-0.181316pt;}
.ls1d{letter-spacing:-0.109474pt;}
.ls24{letter-spacing:-0.082105pt;}
.ls1a{letter-spacing:-0.058158pt;}
.ls11{letter-spacing:-0.054737pt;}
.ls1e{letter-spacing:-0.051316pt;}
.ls21{letter-spacing:-0.041053pt;}
.ls15{letter-spacing:-0.037632pt;}
.ls14{letter-spacing:-0.034211pt;}
.ls1b{letter-spacing:-0.030789pt;}
.ls1f{letter-spacing:-0.027368pt;}
.lsc{letter-spacing:-0.023947pt;}
.ls26{letter-spacing:-0.020526pt;}
.ls9{letter-spacing:-0.020485pt;}
.ls19{letter-spacing:-0.017105pt;}
.ls2{letter-spacing:-0.016388pt;}
.lsd{letter-spacing:-0.013684pt;}
.ls13{letter-spacing:-0.012291pt;}
.ls16{letter-spacing:-0.010263pt;}
.ls1{letter-spacing:-0.008194pt;}
.lse{letter-spacing:-0.006842pt;}
.ls12{letter-spacing:-0.004097pt;}
.ls5{letter-spacing:-0.003421pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.003421pt;}
.ls20{letter-spacing:0.004097pt;}
.ls8{letter-spacing:0.006842pt;}
.lsb{letter-spacing:0.010263pt;}
.ls4{letter-spacing:0.013684pt;}
.ls6{letter-spacing:0.017105pt;}
.ls1c{letter-spacing:0.020526pt;}
.ls18{letter-spacing:0.023947pt;}
.lsf{letter-spacing:0.027368pt;}
.ls27{letter-spacing:0.034211pt;}
.lsa{letter-spacing:0.037632pt;}
.ls22{letter-spacing:0.041053pt;}
.ls7{letter-spacing:0.047895pt;}
.ls23{letter-spacing:0.054737pt;}
.ls25{letter-spacing:0.082105pt;}
.ls10{letter-spacing:6.827769pt;}
.wsa{word-spacing:-0.304474pt;}
.ws16{word-spacing:-0.273684pt;}
.ws18{word-spacing:-0.109474pt;}
.ws14{word-spacing:-0.099211pt;}
.ws2f{word-spacing:-0.095790pt;}
.ws13{word-spacing:-0.092368pt;}
.ws9{word-spacing:-0.085526pt;}
.ws19{word-spacing:-0.082105pt;}
.ws12{word-spacing:-0.078684pt;}
.ws17{word-spacing:-0.075263pt;}
.ws2b{word-spacing:-0.068421pt;}
.ws27{word-spacing:-0.065000pt;}
.ws15{word-spacing:-0.058158pt;}
.ws2a{word-spacing:-0.051316pt;}
.ws31{word-spacing:-0.030789pt;}
.ws1a{word-spacing:-0.027368pt;}
.ws29{word-spacing:-0.023947pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.098330pt;}
.ws1b{word-spacing:0.102427pt;}
.ws2{word-spacing:0.106524pt;}
.wsc{word-spacing:1.713948pt;}
.wsb{word-spacing:1.967106pt;}
.wse{word-spacing:3.804212pt;}
.ws11{word-spacing:4.012897pt;}
.ws10{word-spacing:4.016318pt;}
.wsd{word-spacing:5.237634pt;}
.ws6{word-spacing:6.065529pt;}
.ws7{word-spacing:8.713426pt;}
.ws1{word-spacing:9.177439pt;}
.ws8{word-spacing:9.551584pt;}
.ws30{word-spacing:11.015795pt;}
.wsf{word-spacing:11.183427pt;}
.ws2e{word-spacing:12.935007pt;}
.ws4{word-spacing:13.023954pt;}
.ws5{word-spacing:20.810274pt;}
.ws4e{word-spacing:49.663447pt;}
.ws4f{word-spacing:49.707920pt;}
.ws43{word-spacing:57.480556pt;}
.ws48{word-spacing:58.267398pt;}
.ws4b{word-spacing:58.277662pt;}
.ws45{word-spacing:58.301609pt;}
.ws44{word-spacing:60.354242pt;}
.ws4a{word-spacing:60.364505pt;}
.ws47{word-spacing:60.371347pt;}
.ws4d{word-spacing:60.374768pt;}
.ws50{word-spacing:60.378189pt;}
.ws3f{word-spacing:64.048980pt;}
.ws37{word-spacing:68.715299pt;}
.ws4c{word-spacing:69.758720pt;}
.ws41{word-spacing:69.977668pt;}
.ws3b{word-spacing:73.244775pt;}
.ws3e{word-spacing:73.251617pt;}
.ws39{word-spacing:75.321355pt;}
.ws36{word-spacing:75.324776pt;}
.ws3a{word-spacing:75.711355pt;}
.ws42{word-spacing:75.718197pt;}
.ws35{word-spacing:81.448463pt;}
.ws49{word-spacing:82.454253pt;}
.ws51{word-spacing:82.457674pt;}
.ws46{word-spacing:82.464516pt;}
.ws52{word-spacing:82.481621pt;}
.ws54{word-spacing:90.849520pt;}
.ws3d{word-spacing:91.886100pt;}
.ws40{word-spacing:91.896363pt;}
.ws38{word-spacing:91.899784pt;}
.ws3c{word-spacing:92.912416pt;}
.ws53{word-spacing:92.946627pt;}
.ws22{word-spacing:110.729268pt;}
.ws23{word-spacing:111.540057pt;}
.ws1f{word-spacing:111.546900pt;}
.ws1e{word-spacing:112.593742pt;}
.ws20{word-spacing:112.600584pt;}
.ws1c{word-spacing:112.624532pt;}
.ws26{word-spacing:112.641637pt;}
.ws21{word-spacing:113.616637pt;}
.ws1d{word-spacing:114.222164pt;}
.ws25{word-spacing:115.429796pt;}
.ws24{word-spacing:119.353746pt;}
.ws28{word-spacing:137.570860pt;}
.ws2d{word-spacing:179.143513pt;}
.ws33{word-spacing:275.268300pt;}
.ws32{word-spacing:276.889879pt;}
.ws2c{word-spacing:278.966459pt;}
.ws34{word-spacing:293.854888pt;}
._1e{margin-left:-293.971819pt;}
._16{margin-left:-279.014149pt;}
._1c{margin-left:-276.955596pt;}
._17{margin-left:-179.774401pt;}
._f{margin-left:-138.089140pt;}
._10{margin-left:-130.581646pt;}
._44{margin-left:-70.063194pt;}
._50{margin-left:-45.441476pt;}
._2d{margin-left:-42.407984pt;}
._2e{margin-left:-41.378780pt;}
._41{margin-left:-40.159375pt;}
._5d{margin-left:-38.909652pt;}
._62{margin-left:-35.438067pt;}
._26{margin-left:-33.594740pt;}
._60{margin-left:-32.572255pt;}
._52{margin-left:-30.932389pt;}
._2f{margin-left:-29.908066pt;}
._38{margin-left:-28.883150pt;}
._21{margin-left:-27.040178pt;}
._33{margin-left:-25.403323pt;}
._39{margin-left:-24.171839pt;}
._1f{margin-left:-22.941659pt;}
._3a{margin-left:-21.504079pt;}
._51{margin-left:-20.274834pt;}
._25{margin-left:-18.641387pt;}
._3b{margin-left:-16.994938pt;}
._27{margin-left:-15.570646pt;}
._30{margin-left:-14.179212pt;}
._3f{margin-left:-12.897252pt;}
._24{margin-left:-11.471103pt;}
._2b{margin-left:-9.630056pt;}
._36{margin-left:-8.195378pt;}
._28{margin-left:-6.922889pt;}
._23{margin-left:-5.528315pt;}
._2a{margin-left:-3.891070pt;}
._32{margin-left:-2.665411pt;}
._0{margin-left:-0.889474pt;}
._19{width:0.889474pt;}
._35{width:1.783462pt;}
._42{width:3.074927pt;}
._4b{width:4.506669pt;}
._2c{width:5.532985pt;}
._2{width:7.047372pt;}
._3{width:8.192094pt;}
._54{width:9.797019pt;}
._57{width:11.265744pt;}
._46{width:12.898188pt;}
._49{width:13.929680pt;}
._3e{width:15.357550pt;}
._4a{width:16.682809pt;}
._20{width:18.439497pt;}
._5b{width:20.103195pt;}
._29{width:23.147660pt;}
._4e{width:24.173116pt;}
._56{width:27.002533pt;}
._3d{width:28.883238pt;}
._47{width:30.932129pt;}
._4c{width:32.571449pt;}
._63{width:33.529051pt;}
._1{width:37.111598pt;}
._43{width:38.743769pt;}
._45{width:40.358302pt;}
._5f{width:42.010971pt;}
._61{width:47.728735pt;}
._5e{width:50.011991pt;}
._d{width:52.875243pt;}
._4f{width:59.038590pt;}
._53{width:63.447503pt;}
._5a{width:64.542630pt;}
._48{width:65.989811pt;}
._3c{width:69.216657pt;}
._37{width:71.709595pt;}
._40{width:72.745820pt;}
._5c{width:74.885139pt;}
._59{width:76.140673pt;}
._22{width:77.048973pt;}
._34{width:80.529073pt;}
._31{width:82.597534pt;}
._55{width:84.240405pt;}
._58{width:85.431963pt;}
._6{width:86.860981pt;}
._7{width:87.884654pt;}
._4d{width:89.158051pt;}
._4{width:97.449861pt;}
._8{width:105.909398pt;}
._5{width:112.171416pt;}
._a{width:116.357551pt;}
._11{width:118.470642pt;}
._b{width:127.626033pt;}
._9{width:136.228981pt;}
._13{width:142.000108pt;}
._12{width:146.266887pt;}
._e{width:163.709840pt;}
._14{width:172.691746pt;}
._1b{width:194.556654pt;}
._c{width:219.811820pt;}
._1a{width:252.380660pt;}
._15{width:263.852883pt;}
._18{width:271.229052pt;}
._1d{width:273.274037pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.210544pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:81.941423pt;}
.y2c{bottom:64.563440pt;}
.y2b{bottom:69.520000pt;}
.y0{bottom:84.666667pt;}
.y4f{bottom:114.240667pt;}
.y4e{bottom:138.240667pt;}
.y4d{bottom:162.240533pt;}
.y8b{bottom:177.360133pt;}
.y4c{bottom:186.240400pt;}
.y6f{bottom:200.801467pt;}
.y8a{bottom:205.280133pt;}
.y4b{bottom:210.240267pt;}
.y6e{bottom:224.801333pt;}
.y89{bottom:232.560000pt;}
.y4a{bottom:234.240267pt;}
.y6d{bottom:248.801200pt;}
.y49{bottom:258.240133pt;}
.y48{bottom:258.241067pt;}
.y88{bottom:259.920000pt;}
.yb1{bottom:268.960000pt;}
.y6c{bottom:272.801200pt;}
.y47{bottom:282.240933pt;}
.yb0{bottom:286.880000pt;}
.y87{bottom:287.280133pt;}
.y6b{bottom:296.801067pt;}
.yaf{bottom:303.520000pt;}
.y46{bottom:306.240800pt;}
.y86{bottom:314.560133pt;}
.yae{bottom:319.520000pt;}
.y6a{bottom:320.800933pt;}
.y45{bottom:330.240800pt;}
.yad{bottom:335.520133pt;}
.y85{bottom:341.920293pt;}
.y69{bottom:344.800800pt;}
.yac{bottom:351.520133pt;}
.y44{bottom:354.240667pt;}
.y83{bottom:355.200133pt;}
.yab{bottom:367.520000pt;}
.y84{bottom:368.560133pt;}
.y68{bottom:368.800800pt;}
.y43{bottom:378.240533pt;}
.yaa{bottom:383.520000pt;}
.y67{bottom:392.800667pt;}
.y82{bottom:395.920133pt;}
.ya9{bottom:399.520000pt;}
.y42{bottom:402.240533pt;}
.ya8{bottom:415.520000pt;}
.y66{bottom:416.800533pt;}
.y81{bottom:423.280160pt;}
.y41{bottom:426.240400pt;}
.ya7{bottom:431.520000pt;}
.y7f{bottom:436.560000pt;}
.y65{bottom:440.800533pt;}
.ya6{bottom:447.520000pt;}
.y80{bottom:449.920000pt;}
.y40{bottom:450.240267pt;}
.ya5{bottom:463.520000pt;}
.y64{bottom:464.800400pt;}
.y3f{bottom:474.240133pt;}
.y7e{bottom:477.280000pt;}
.ya4{bottom:479.520000pt;}
.y63{bottom:488.800267pt;}
.ya3{bottom:495.520000pt;}
.y3e{bottom:498.240133pt;}
.y7d{bottom:504.560000pt;}
.ya2{bottom:511.520000pt;}
.y62{bottom:512.800133pt;}
.y3d{bottom:522.240000pt;}
.ya1{bottom:527.520000pt;}
.y7c{bottom:531.920000pt;}
.y61{bottom:536.800133pt;}
.y52{bottom:539.040000pt;}
.ya0{bottom:543.520000pt;}
.y3c{bottom:546.720000pt;}
.y51{bottom:557.440000pt;}
.y7b{bottom:559.280000pt;}
.y9f{bottom:559.520000pt;}
.y60{bottom:560.800000pt;}
.y3b{bottom:570.720000pt;}
.y9e{bottom:575.520000pt;}
.y50{bottom:581.440000pt;}
.y7a{bottom:586.560000pt;}
.y5f{bottom:587.440000pt;}
.y9d{bottom:591.520000pt;}
.y3a{bottom:594.268000pt;}
.y9c{bottom:607.520000pt;}
.y5e{bottom:612.080000pt;}
.y79{bottom:613.920000pt;}
.y39{bottom:618.262560pt;}
.y9b{bottom:623.520000pt;}
.y5d{bottom:636.720000pt;}
.y9a{bottom:639.520000pt;}
.y78{bottom:641.280000pt;}
.y38{bottom:642.257120pt;}
.y99{bottom:655.520000pt;}
.y5c{bottom:661.440000pt;}
.y37{bottom:666.251680pt;}
.y77{bottom:668.560000pt;}
.y98{bottom:671.520000pt;}
.y5b{bottom:686.080133pt;}
.y97{bottom:687.520000pt;}
.y36{bottom:690.246240pt;}
.y75{bottom:695.920133pt;}
.y96{bottom:703.520000pt;}
.y76{bottom:709.200000pt;}
.y5a{bottom:710.720000pt;}
.y35{bottom:714.240800pt;}
.y95{bottom:719.520000pt;}
.y74{bottom:722.560000pt;}
.y59{bottom:735.440000pt;}
.y94{bottom:735.520000pt;}
.y34{bottom:738.272773pt;}
.y73{bottom:749.920000pt;}
.y93{bottom:751.520000pt;}
.y58{bottom:760.080133pt;}
.y33{bottom:762.267333pt;}
.y92{bottom:767.520000pt;}
.y72{bottom:777.280000pt;}
.y91{bottom:783.520000pt;}
.y57{bottom:784.720000pt;}
.y32{bottom:786.261893pt;}
.y90{bottom:799.520000pt;}
.y71{bottom:804.560000pt;}
.y56{bottom:809.440000pt;}
.y31{bottom:810.256453pt;}
.y8f{bottom:815.520000pt;}
.y8e{bottom:831.520000pt;}
.y70{bottom:831.920000pt;}
.y55{bottom:834.080133pt;}
.y30{bottom:834.251013pt;}
.y8d{bottom:849.520000pt;}
.y2f{bottom:858.245573pt;}
.y54{bottom:860.080133pt;}
.y8c{bottom:865.520000pt;}
.y2e{bottom:882.240133pt;}
.y53{bottom:882.720000pt;}
.y2d{bottom:906.720000pt;}
.y2a{bottom:931.920000pt;}
.y29{bottom:954.720000pt;}
.y25{bottom:955.056000pt;}
.y22{bottom:955.088000pt;}
.y1f{bottom:955.120000pt;}
.y1c{bottom:955.152000pt;}
.y19{bottom:955.184000pt;}
.y16{bottom:955.216000pt;}
.y13{bottom:955.248000pt;}
.y10{bottom:955.280000pt;}
.yd{bottom:955.312000pt;}
.ya{bottom:955.344000pt;}
.y7{bottom:955.376000pt;}
.y4{bottom:955.408000pt;}
.y1{bottom:955.440000pt;}
.y27{bottom:956.400000pt;}
.y24{bottom:956.432000pt;}
.y21{bottom:956.464000pt;}
.y1e{bottom:956.496000pt;}
.y1b{bottom:956.528000pt;}
.y18{bottom:956.560000pt;}
.y15{bottom:956.592000pt;}
.y12{bottom:956.624000pt;}
.yf{bottom:956.656000pt;}
.yc{bottom:956.688000pt;}
.y9{bottom:956.720000pt;}
.y6{bottom:956.752000pt;}
.y3{bottom:956.784000pt;}
.y26{bottom:957.776000pt;}
.y23{bottom:957.808000pt;}
.y20{bottom:957.840000pt;}
.y1d{bottom:957.872000pt;}
.y1a{bottom:957.904000pt;}
.y17{bottom:957.936000pt;}
.y14{bottom:957.968000pt;}
.y11{bottom:958.000000pt;}
.ye{bottom:958.032000pt;}
.yb{bottom:958.064000pt;}
.y8{bottom:958.096000pt;}
.y5{bottom:958.128000pt;}
.y2{bottom:958.160000pt;}
.y28{bottom:978.720000pt;}
.h3{height:23.118844pt;}
.h6{height:32.602648pt;}
.h7{height:33.492123pt;}
.h5{height:39.045088pt;}
.h4{height:40.110326pt;}
.h2{height:80.220653pt;}
.h1{height:853.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:732.000000pt;}
.w1{width:734.666667pt;}
.w0{width:816.000000pt;}
.x0{left:33.333333pt;}
.x2b{left:37.840000pt;}
.x2d{left:47.280000pt;}
.x2{left:49.200000pt;}
.x3{left:50.576000pt;}
.x1{left:51.920000pt;}
.x2e{left:53.920000pt;}
.x34{left:61.840000pt;}
.x5{left:66.960000pt;}
.x6{left:68.336000pt;}
.x4{left:69.680000pt;}
.x32{left:83.840000pt;}
.x4d{left:86.320000pt;}
.x33{left:92.720000pt;}
.x8{left:93.616000pt;}
.x9{left:94.992000pt;}
.x7{left:96.336000pt;}
.x37{left:98.480000pt;}
.x4c{left:100.000000pt;}
.xb{left:111.376000pt;}
.xc{left:112.752000pt;}
.xa{left:114.096000pt;}
.xe{left:129.232000pt;}
.xf{left:130.608000pt;}
.xd{left:131.952000pt;}
.x11{left:146.992000pt;}
.x12{left:148.368000pt;}
.x10{left:149.712000pt;}
.x38{left:155.920000pt;}
.x14{left:171.888000pt;}
.x15{left:173.264000pt;}
.x13{left:174.608000pt;}
.x17{left:193.264000pt;}
.x18{left:194.640000pt;}
.x16{left:195.984000pt;}
.x39{left:209.600000pt;}
.x3a{left:211.040000pt;}
.x1a{left:219.920000pt;}
.x1b{left:221.296000pt;}
.x19{left:222.640000pt;}
.x1d{left:230.576000pt;}
.x1e{left:231.952000pt;}
.x1c{left:233.296000pt;}
.x20{left:248.336000pt;}
.x21{left:249.712000pt;}
.x1f{left:251.056000pt;}
.x3c{left:253.760000pt;}
.x3b{left:261.600000pt;}
.x23{left:266.192000pt;}
.x24{left:267.568000pt;}
.x22{left:268.912000pt;}
.x26{left:283.952000pt;}
.x27{left:285.328000pt;}
.x25{left:286.672000pt;}
.x28{left:310.480000pt;}
.x3d{left:315.280000pt;}
.x3e{left:316.720000pt;}
.x40{left:364.160000pt;}
.x3f{left:372.000000pt;}
.x2c{left:401.439200pt;}
.x2f{left:416.720000pt;}
.x41{left:425.680000pt;}
.x42{left:427.120000pt;}
.x35{left:456.800000pt;}
.x44{left:469.760000pt;}
.x43{left:477.600000pt;}
.x45{left:531.280000pt;}
.x46{left:532.720000pt;}
.x31{left:540.880000pt;}
.x29{left:544.960000pt;}
.x36{left:554.560400pt;}
.x2a{left:576.160000pt;}
.x47{left:583.280000pt;}
.x30{left:592.000000pt;}
.x48{left:636.960000pt;}
.x49{left:638.400000pt;}
.x4b{left:679.600000pt;}
.x4a{left:687.440000pt;}
}
